.headlines {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
.press {
	display: none;
}
.title {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #000066;
}
h1, h2, h3 {
	font-family: Verdana, Helvetica, sans-serif;
}
p, td, li {
	font-family: Verdana, Helvetica, sans-serif;
}
.required {
	color: #FF0000;
}
